local fn = _gn(0xA1CADDCD98415A41)
--- Example:
-- This will stop the alarm at Fort Zancudo.
-- AUDIO::STOP_ALARM("PORT_OF_LS_HEIST_FORT_ZANCUDO_ALARMS", 1);
-- First parameter (char) is the name of the alarm.
-- Second parameter (bool) has to be true (1) to have any effect.
function Global.StopAlarm(alarmName, toggle)
	return _in2(fn, _ts(alarmName), toggle)
end
